### Enumeration

# EBackend AuthenticationSessionResult

since: 3.6

#### Declaration

    enum EBackend.AuthenticationSessionResult

#### Description [src]

Completion codes used by `EAuthenticationSession`.

Available since: 3.6

#### Members

`E_AUTHENTICATION_SESSION_ERROR`

  An error occurred while authenticating.

  - Value: `0`
  - Available since: 3.6
`E_AUTHENTICATION_SESSION_SUCCESS`

  Client reported successful authentication.

  - Value: `1`
  - Available since: 3.6
`E_AUTHENTICATION_SESSION_DISMISSED`

  User dismissed the authentication prompt.

  - Value: `2`
  - Available since: 3.6